Skip to main content
GET
/
v1
/
crm
/
dashboard
/
merchant
/
latest-batch-date
Merchant Latest Batch Date
curl --request GET \
  --url https://api.example.com/v1/crm/dashboard/merchant/latest-batch-date \
  --header 'Authorization: Bearer <token>'
{
  "batchDate": "<string>"
}

Authorizations

Authorization
string
header
required

Enter token in following format: Bearer

Query Parameters

startDate
string<date>
Pattern: ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))$
endDate
string<date>
Pattern: ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))$
clientIds

Response

Latest batch date for the merchant.

batchDate
string | null
required